<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">6_28005</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-02-01 12:25:09</property>
  <property name="sku" type="text">6_28005</property>
  <property name="Batchcode" type="text">ML_1040273</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale tile_height="791" cols="4" tile_width="874" value="100.0" rows="3" height="2372" width="3493"/>
   <scale tile_height="593" cols="2" tile_width="873" value="50.0" rows="2" height="1186" width="1746"/>
   <scale tile_height="695" cols="1" tile_width="1024" value="29.3" rows="1" height="695" width="1024"/>
   <scale tile_height="521" cols="1" tile_width="768" value="22.0" rows="1" height="521" width="768"/>
   <scale tile_height="347" cols="1" tile_width="512" value="14.7" rows="1" height="347" width="512"/>
   <scale tile_height="173" cols="1" tile_width="256" value="7.3" rows="1" height="173" width="256"/>
   <scale tile_height="86" cols="1" tile_width="128" value="3.7" rows="1" height="86" width="128"/>
  </scales>
  <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
